O Vulkan-Docs está sendo relicenciado de MIT para Apache 2.0, causando incompatibilidades de licenças para o Wine(LGPL) em versões mais novas que a 1.0.51 da Vulkan. Felizmente o incidente foi resolvido.

Esta semana uma cláusula de exceção foi adicionada a licença Apache 2.0 da Vulkan-Docs permitindo a geração de código no Wine baseado na Vulkan sem a necessidade da atribuição de origem do código, sanando "virtualmente" incompatibilidades com a GPLv2/LGPLv2 e permitindo que o Wine combine códigos com aqueles disponíveis na implementação de referência da Vulkan.

Esta exceção permitira que código "Wine-Vulkan" entre no Wine sem problemas de licenciamento e necessidade de se basear em uma versão antiga da Vulkan-Docs.

Fonte: Phoronix